
QGIS Application - Feature request #1719

Bottom and Top (center) scale bar placement options

2009-05-31 05:22 PM - nikos -

Status: Closed

Priority: Low

Assignee:

Category: Python plugins

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 11779

Description

What speaks against to add Bottom (read: bottom center) and Top (read: top center) scale bar placement options for the default Scale

Bar Plugin?

Thanks, Nikos

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:11 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-06-16 07:39 AM - Denis Rouzaud

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

- Status changed from Open to Closed
